@charset "UTF-8";
/**
 * 
 * @authors Your Name (you@example.org)
 * @date    2017-09-06 13:27:12
 * @version $Id$
 */
.star {
}

.fadeIn {

	-webkit-animation: animat_show 1s; /* Safari 4+ */
  -webkit-animation-fill-mode: forwards;
  animation: animat_show 1s; /* IE 10+, Fx 29+ */
  animation-fill-mode:forwards;
  visibility: visible !important;
}

.fadeOut {

  -webkit-animation: animat_hide 0.5s; /* Safari 4+ */
  -webkit-animation-fill-mode: forwards;
  animation: animat_hide 0.5s; /* IE 10+, Fx 29+ */
  animation-fill-mode:forwards;
  visibility: visible !important;
}

@-webkit-keyframes animat_show{
  0%{opacity:0}
  100%{opacity:1}
}

@-webkit-keyframes animat_hide{
  0%{opacity:1}
  100%{opacity:0}
}